Subject: Coupl'a things I forgot
From: "Kelly Quirk" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sun, 5 Aug 2001 20:25:12 -0500

Hi Steve,

Could you squeeze this in to my article, I forgot all about them.  Sorry!

Kelly

The main wheel wells were boxed in with sheet styrene, and plumbing was
added with wire and flexible tubing.  The pitot tube on the tail was made
from styrene rod and wire.  I tinted the very front part of the windscreen
with a light coat of Tamiya clear blue.  And, just to demonstrate the
versatility of the A-6E, I mounted a buddy pod refueling system on the belly
pylon, taken from an S-3 kit.